@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1619427991387'); /* IE9 */
  src: url('iconfont.eot?t=1619427991387#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAMoAAsAAAAAB0QAAALaAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDHAqBcIFcATYCJAMQCwoABCAFhG0HVxtdBsgusG3YE0iSwtjg2DhZnFjw5IiH//Yz75uZZD8sQ4lkTi1LVD2eUWdliZ1AYVZHVbMR+d81/SUckM2bJsaDn/R6+NJ0CEIRCEdyakJOKBJucm6Zbj5aA/8FXG/ANfUT6EFWZ29zq7KoouJIwAkOLCJoTbaBbIK8YewCl3CYQGNdEdfJnqEpCCqsUYG4pTEJgrmgorBMJXRrFhbxhk+VnqYt4HX4+fivIoIkncyaeO5Ktwptvxp86g8PYcknKOazgy0j4xBQiGu1yQs8gnEezW+8DgOVSuJXw+c+j83sWGb/5RGSTHRZuaOgh1KZXw0uT/DrnCfx9zNHhh9irOL0MeAsZlfvE5KYjERWzMOL3PDVJ9fI5ueCyOVHkJ4XsOurXPUi75Kpvut8eoXOwcsd+Sp37QLc/Y+R9vlnV27BsM3pUv/mWHhs078WdoFe7d1xszXznva69lY87nkLZ2ceD/EDFBdC7f3/5Lc3d/pZZFBtVf/rL7UBBL/W/3OXDlr3AIbcs542gGH3Vx6H3M/lj3/HqXvK6mpG018VKeDnU9dhYMhrnOK3KXor/q+iZ0PRVZapFFXtyg13sTJ6REKjwV/NMu1nDuNc71xCZS5FMmINWWUXWdhD6Gj10FU5gsZBvctbMziPKDUOOAMIk16RjPuBbNIHWdhvdMz7RddkeNA4HzkbtvaEFu7kKAlUibxFNMW2qGMR4Sh/AlnakHhWFQpmkKe0CCkvKStmetFCPseU1DqrEIISym2T9IDj0DBs4nA7iYooSQjhNJSW0roXlSi2CWEncEgiIBUh20JoFDYL9dsL4dL7JyAmzSDhLSU16RmIS9E6J8qVKOtB9uqtXiX3cknKOqaCIFAExdlMRA/ohwwGG+HU90tCCqFEYkTc0aDUbkX76kvWN5ofUMYqsKaUSJGjRMfYE+TPsbVkrBqahWGusYSQOLc3MvtsExOuz5EY+gErDQAAAA==') format('woff2'),
  url('iconfont.woff?t=1619427991387') format('woff'),
  url('iconfont.ttf?t=1619427991387') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1619427991387#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-vertical_line:before {
  content: "\e63a";
}

.icon-rightarrow:before {
  content: "\e693";
}

.icon-Homehomepagemenu:before {
  content: "\e9db";
}

